@charset "utf-8";
/* Arwenn menu&priceCSS */
dd, dt {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.none {
  display: none;
}
/*=================スマホ=================*/
@media (max-width:767px) {
  /*=====ここからtopviewスタイル=====*/
  .top-u {
    width: 100%;
    padding-top: 75px;
    overflow-x: hidden;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .top-u-sp {
    width: 90%;
    position: relative;
  }
  .top-u-sp h2 {
    text-align: center;
    z-index: 100;
    color: #FFFAFA;
    font-family: "Bacasime Antique", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 0 0 10px #0C4A6F, 0 0 15px #0C4A6F, 0 0 15px #0C4A6F, 0 0 15px #0C4A6F;
  }
  .top-u-sp img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
  }
  .top-u-pc {
    display: none;
  }
  /*=====ここまでtopviewスタイル=====*/
  /*=====ここからMENU&PRICEスタイル=====*/
  .menuprice {
	width: 100%;  
    display: flex;
    flex-direction: column;
    margin-bottom: 4rem;
  }
  .menuprice-p, .payment-p {
    display: block;
    width: 75%;
    margin: 0 auto 0.5rem auto;
    font-size: 11px;
    text-align: center;
  }
  .menu-name {
    display: flex;
    align-items: center;
    position: relative;
  }
  .menu-name h4 {
    font-size: 22px;
    /*color:#F9C4C7;*/
  }
  .menu-name p {
    font-size: 8px;
    padding-left: 2rem;
    vertical-align: bottom;
  }
  .menu-name::before {
    content: "";
    position: absolute;
    bottom: -3px;
    width: 100%;
    height: 1px;
    background: #F9C4C7;
  }
  .menu-contents {
    width: 100%;
    font-size: 0.8rem;
  }
  .menu-contents div {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
    padding: 5px 0;
  }
  .menu-contents div::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 100%;
    border-bottom: dotted 1px #000;
  }
  .menu-contents dt {
    margin: 0;
    padding: 0 5px 0 0;
    background-color: #FFFAFA;
    z-index: 2;
    text-align: left;
	font-size: medium;  
  }
  .menu-contents dd {
    margin: 0;
    padding: 0 0 0 5px;
    background-color: #FFFAFA;
    z-index: 2;
    text-align: right;
	font-size: medium; 
  }
  .cut {
    margin: 2.5rem 1.5rem;
  }
  .color, .treatment, .perm, .straightperm, .headspa, .other {
    margin: 0 1.5rem 2.5rem 1.5rem;
  }
  /*=====ここからMENU&PRICE fadeup=====*/
  .box {
    opacity: 0;
  }
  .delay-time02 {
    animation-delay: 0.2s;
  }
  .delay-time04 {
    animation-delay: 0.4s;
  }
  .delay-time06 {
    animation-delay: 0.6s;
  }
  .delay-time08 {
    animation-delay: 0.8s;
  }
  .delay-time10 {
    animation-delay: 1s;
  }
  .delay-time12 {
    animation-delay: 1.2s;
  }
  .delay-time14 {
    animation-delay: 1.4s;
  }
  .delay-time16 {
    animation-delay: 1.6s;
  }
  .delay-time18 {
    animation-delay: 1.8s;
  }
  .delay-time20 {
    animation-delay: 2s;
  }
  .delay-time22 {
    animation-delay: 2.2s;
  }
  .fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1.8s;
    animation-fill-mode: forwards;
    opacity: 0;
  }
  /*=====ここまでMENU&PRICE fadeup=====*/
  /*=====ここからPAYMENT SERVICEスタイル=====*/
  .payment {
    margin: 0 auto 4rem auto;
	  width: 100%;
  }
  .payment-i {
    width: 60%;
    margin: 2rem auto;
  }
	
	
  /*=====ここまでPAYMENT SERVICEスタイル=====*/
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*=================タブレット=================*/
@media (min-width:768px) {
  /*=====ここからtopviewスタイル=====*/
  .top-u {
    width: 100%;
    padding-top: 75px;
    overflow-x: hidden;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .top-u-pc {
    display: flex;
    width: 90%;
    position: relative;
  }
  .top-u-pc h2 {
    text-align: center;
    z-index: 100;
    color: #FFFAFA;
    font-family: "Bacasime Antique", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 0 0 10px #0C4A6F, 0 0 15px #0C4A6F, 0 0 15px #0C4A6F, 0 0 15px #0C4A6F;
  }
  .top-u-pc img {
    width: 83%;
    height: auto;
    margin: 0 auto;
    text-align: center;
  }
  .top-u-sp {
    display: none;
  }
  /*=====ここからMENU&PRICEスタイル=====*/
  .menuprice {
    margin: 1rem auto 1rem auto;
    padding-bottom: 4rem;
	width: 70%;
	  
  }
  .menuprice-p,.payment-p {
    display: block;
    width: 75%;
    margin: 0 auto 1rem auto;
    font-size: 12px;
    text-align: center;
  }
	 .menu-name {
    display: flex;
    align-items: center;
    position: relative;
  }
  .menu-name h4 {
    font-size: 25px;
    /*color:#F9C4C7;*/
  }
  .menu-name p {
    font-size: 12px;
    padding-left: 2rem;
    vertical-align: bottom;
  }
  .menu-name::before {
    content: "";
    position: absolute;
    bottom: -3px;
    width: 100%;
    height: 1.5px;
    background: #F9C4C7;
  }
  .menu-contents {
    width: 100%;
    font-size: 0.8rem;
  }
  .menu-contents div {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
    padding: 5px 0;
  }
  .menu-contents div::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 100%;
    border-bottom: dotted 1px #000;
  }
  .menu-contents dt {
    margin: 0;
    padding: 0 5px 0 0;
    background-color: #FFFAFA;
    z-index: 2;
    text-align: left;
	font-size: medium;  
  }
  .menu-contents dd {
    margin: 0;
    padding: 0 0 0 5px;
    background-color: #FFFAFA;
    z-index: 2;
    text-align: right;
	font-size: medium;  
  }
  .cut {
    margin: 3rem 1.5rem;
  }
  .color, .treatment, .perm, .straightperm, .headspa, .other {
    margin: 0 1.5rem 3rem 1.5rem;
  }
  /*=====ここからMENU&PRICE fadeup=====*/
  .box {
    opacity: 0;
  }
  .delay-time02 {
    animation-delay: 0.2s;
  }
  .delay-time04 {
    animation-delay: 0.4s;
  }
  .delay-time06 {
    animation-delay: 0.6s;
  }
  .delay-time08 {
    animation-delay: 0.8s;
  }
  .delay-time10 {
    animation-delay: 1s;
  }
  .delay-time12 {
    animation-delay: 1.2s;
  }
  .delay-time14 {
    animation-delay: 1.4s;
  }
  .delay-time16 {
    animation-delay: 1.6s;
  }
  .delay-time18 {
    animation-delay: 1.8s;
  }
  .delay-time20 {
    animation-delay: 2s;
  }
  .delay-time22 {
    animation-delay: 2.2s;
  }
  .fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1.8s;
    animation-fill-mode: forwards;
    opacity: 0;
  }
  /*=====ここまでMENU&PRICE fadeup=====*/
  /*=====ここからPAYMENT SERVICEスタイル=====*/
  .payment {
    margin: 0 auto 5rem auto;
	  width: 100%;
  }
  .payment-i {
    width: 45%;
    margin: 2rem auto;
  }

	
	
  /*=====ここまでPAYMENT SERVICEスタイル=====*/
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/*=================PC=================*/
@media (min-width:960px) {
  .menuprice {
    margin: 2rem auto 0 auto;
    padding: 4rem 0;
	width: 50%;
	  
  }
	  .payment-i {
    width: 30%;
    margin: 2rem auto;
  }
	
}